p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
}

.side {
	font-size: 8pt;
	color: #666666;
}

a:active {  color: #FF6600; text-decoration: none}
a:link {  color: #003366; text-decoration: none}
a:visited {  color: #0066CC; text-decoration: none}
a:hover {  color: #FF9900; text-decoration: underline}

.class1 A:link {color: #FFFFFF; font-size: 8pt; }
.class1 A:visited {	color: #FFFFFF; font-size: 8pt; }
.class1 A:active {color: #FFFFFF; font-size: 8pt; }
.class1 A:hover {text-decoration: underline; color: #CCCCCC; font-size: 8pt;}
.class1 p { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF; line-height: normal; }

.class2 A:link {color: #0066CC; font-size: 10pt; text-decoration: bold}
.class2 A:visited {	color: #0066CC; font-size: 10pt; }
.class2 A:active { text-decoration: underline; color: #0066CC; font-size: 10pt; }
.class2 A:hover {text-decoration: underline; color: #0066CC; font-size: 10pt;}
.class2 p { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 10pt; color: #0066CC; line-height: normal; }

.class3 A:link {color: #FFFFFF; font-size: 8pt; text-decoration: bold}
.class3 A:visited {	color: #FFFFFF; font-size: 8pt; }
.class3 A:active { text-decoration: underline; color: #FFFFFF; font-size: 8pt}
.class3 A:hover {text-decoration: underline; color: #FF6600; font-size: 8pt}
.class3 p { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF; line-height: normal; }

.class4 A:link {color: #0099CC; font-size: 9px; text-decoration: none;}
.class4 A:visited {	color: #0099CC; font-size: 9px; text-decoration: none;}
.class4 A:active { text-decoration: none; color: #0099CC; font-size: 9px}
.class4 A:hover {text-decoration: underline; color: #FF6600; font-size: 9px}
.class4 p { font-family: Arial font-size: 9px; color: #0099CC; line-height: normal; }

.sidenav_on {  font-family: Verdana, Arial, sans-serif; font-size: 9px; color: #FF6600; text-decoration: none}

body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
 }

.calbody {
  font-size: 9pt;
}
.caltitle {
  font-weight: bold;
}
.caldate {
  font-weight: bold;
  color: #CC9900;
  font-size: 12px; 
}
td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}
h1 {	
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	font-weight: bold;
	font-size: 14px;
}
h2 {	
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #CE7B00;
	font-weight: bold;
	font-size: 12px;

}
h3 {	
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #999900;
	font-size: 14px;
}
h4 {	
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #999900;
	font-size: 11px;
} 
h5 {
	font-size: 8pt;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #009900;
}
.smallgrey {
font-family: Verdana, Arial, sans-serif; font-size: 9px; color: #666666; text-decoration: none
}
.whitecopyside {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;

}
.linkonpage {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF9900;
}
.border {
	border: thin none #CCCCCC;
	color: #BDCFE7;

}
.dropmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	list-style-type: none;
	color: #FF6600;
	background-color: #F4F4F4;
}
.order {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
}
.bigcopy {
font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-weight: bold; font-size: 10pt
}
.smallbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;

}
.newform {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.smallCopy {

	font-family: Verdana, Arial, sans-serif;
	font-size: 9px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
.smallgreywhite {

font-family: Verdana, Arial, sans-serif; font-size: 9px; color: #999999; text-decoration: none
}
.sidenavorange {
font-family: Verdana, Arial, sans-serif; font-size: 9px; color: #FFFFFF; text-decoration: none
}
.menulinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-transform: none;
	color: #FFFFFF;
	background-color: #333333;
}
link {
	color: #FFFFFF;
}

.storysmall {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

.disclaimer {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 10pt;
	COLOR: #999999;
}
.box {
	FONT-WEIGHT: normal;
	FONT-SIZE: 9px;
	COLOR: #999900;
	LINE-HEIGHT: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #FBFBFB;
	TEXT-DECORATION: none;
	border: thin none #E9E9E9;

}
.text {
	FONT-SIZE: 12px; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #990000;
}
.dottedhoriz {
	border: none;
	background-image: url(../New%20Zealand%20Tourism%20Online%20with%20Dreamofkiwi.com,%20%20New%20Zealand%20Travel,%20Accommodation,%20Tours,%20Attractions,%20activities%20Vacation%20and%20NZ%20Holiday,%20files/images/index_images/dotted_horiz.gif);




}
.dottedvert {
	background-image: url(../New%20Zealand%20Tourism%20Online%20with%20Dreamofkiwi.com,%20%20New%20Zealand%20Travel,%20Accommodation,%20Tours,%20Attractions,%20activities%20Vacation%20and%20NZ%20Holiday,%20files/images/index_images/dotted_vert.gif);
}
.dottedvertblack {

	background-image: url(../New%20Zealand%20Tourism%20Online%20with%20Dreamofkiwi.com,%20%20New%20Zealand%20Travel,%20Accommodation,%20Tours,%20Attractions,%20activities%20Vacation%20and%20NZ%20Holiday,%20files/images/template_images/dotted_vert_blackdot.gif);
}
.majorlink {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.littletext {
	border: thin none #CCCCCC;
	color: #CCCCCC;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 10px;


}
.mainmenulinks {

	border: medium none #000000;
	color: #FFFFFF;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.blue {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #003366;
}
.loginbox {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.blueeditor {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: bold;
	color: #003366;
}
.quote {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #990000;
}
.white {
	color: #FFFFFF;
}
.bullit {
	list-style-position: outside;
	list-style-image: none;
	list-style-type: square;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	left: 0px;
	position: static;
	top: 0px;
	width: 0px;

}
.pagecontenttext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCCCCC;

}
.breadcrumb {
	font-size: 12px;
	font-weight: bold;

}
.forminput {
	background-color: #EBEBEB;
	font-size: 9px;
	color: #666666;
	margin: 0px;
	padding: 0px;
	border: 0px none #999900;

}
.optitle {
	font-size: 12pt;
	color: #404040;
	font-family: Helvetica;
}
.oplisting {
	font-size: 12px;
	color: #404040;
	font-family: Helvetica;
}
.opprice {
	font-size: 11px;
	color: #FC9802;
	font-family: Helvetica;
}
.oplocation {
	font-size: 11px;
	color: #085AB4;
	font-family: Helvetica;
}

.catlisting {
	font-size: 11px;
	font-weight: bold;
	}
	
	.enquirytext {
	FONT-SIZE: 12px;
	LINE-HEIGHT: 16px;
	FONT-FAMILY: Verdana;
	color: #999900;

}
.enquiryheading {
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana;
	color: #999900;
	font-weight: bold;

}
.indexheadsmall {
	font-weight: bold;
}
.indexheadbig {
	font-size: 16px;
	font-weight: bold;
}
.menubox {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;

}
.side {
	font-size: 10px;
}
.sideheader {
	font-size: 10px;
	color: #333333;
}
.price {
	font-size: 10px;
	color: #999900;
}
.dirlocation {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}
.pageheader {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #333333;
}
li {
	list-style: circle;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
} 

.error {
  font-family: Tahoma;
  font-size: 8pt;
  color: red;
  margin-left: 50px;
  display:none;
 }
 
#rightcolsearch{
	width:180px;
	height:121px;
	background-image: url(../images/index/bgrd2.gif);
	margin-top:5px;
} 
 
 #searchboxes{
	padding-top:30px;
	padding-left:10px;
	line-height:5px;
}

.searchtext{
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#rightcolbox2{
    margin-top:10px;
	width:180px;
	height:66px;
	background-image: url(../images/index/bgrd1.gif);
	
}

#rightcolbox2 p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left:10px;
	padding-top:5px;
	line-height:14px;
}

#rightcolbox3{
	margin-top:10px;
	width:180px;
	height:66px;
	background-image: url(../images/index/bgrd1.gif);
}

#rightcolbox3 p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left:10px;
	padding-top:5px;
}
